Subject: Re: Gremlin Models Utva Aero 3
From: "Submissions for ARC" <[email-masked]>
To: "tim cvetic" <[email-masked]>
Date: Sun, 13 Mar 2011 12:37:38 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "tim cvetic" <[email-masked]>
To: "submissions" <[email-masked]>
Sent: Friday, February 25, 2011 3:05 PM
Subject: Gremlin Models Utva Aero 3

> "1/72nd Scale Gremlin Models Utva Aero 3"
>
> by "Tim Cvetic"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> Utva Aero 3 Was a primary trainer used by the Yugoslav Air Force in
> the 60s and 70s.  The local aero clubs used them into the 80s.
> It was an indigenous design constructed primarly from wood and powered
> by the Lycoming 0-435-1 engine driving a fixed pitch wooden prop.
> Around 130 machines were produced.
> This was my first attempt at building a resin kit.  All the parts were
> fairly roughly formed and everything needed cleaning up smaller parts
> such as the instrument panels, joysticks and pedals were made from
> scratch.  Kit's canopy is vacformed  nice and clear.  Model was
> painted with a mixture of Gunze and Tamiya acrylics.  I also had some
> difficulty in getting the decals to separate from the backing paper.
>
> Thanks for looking,
>
> tim
>
> You can add 1/3 of your text here.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
> You can add the final 1/3 of your text here.
>
> "your name goes here"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg Steve Bamford will insert a click-able smaller version of
> photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 09.jpg Steve Bamford will
> insert a click-able smaller version of photo 10.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 10.jpg
>
> Just delete any of the boxes below you don't need.....it's not
> important to include them.....they are there to give you an idea of
> the finished article.  It is best to limit your article to no more
> than 60 or so photos, so the finished webpage won't take too long to
> open.
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg Steve Bamford will insert a click-able smaller version of
> photo 12.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 12.jpg Steve Bamford will insert a click-able
> smaller version of photo 13.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 13.jpg Steve Bamford will
> insert a click-able smaller version of photo 14.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 14.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 15.jpg Steve Bamford will insert a click-able smaller version of
> photo 16.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 16.jpg Steve Bamford will insert a click-able
> smaller version of photo 17.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 17.jpg Steve Bamford will
> insert a click-able smaller version of photo 18.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 18.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 19.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 19.jpg Steve Bamford will insert a click-able smaller version of
> photo 20.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 20.jpg Steve Bamford will insert a click-able
> smaller version of photo 21.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 21.jpg Steve Bamford will
> insert a click-able smaller version of photo 22.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 22.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 23.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 23.jpg Steve Bamford will insert a click-able smaller version of
> photo 24.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 24.jpg Steve Bamford will insert a click-able
> smaller version of photo 25.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 25.jpg Steve Bamford will
> insert a click-able smaller version of photo 26.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 26.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 27.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 27.jpg Steve Bamford will insert a click-able smaller version of
> photo 28.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 28.jpg Steve Bamford will insert a click-able
> smaller version of photo 29.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 29.jpg Steve Bamford will
> insert a click-able smaller version of photo 30.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 30.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 31.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 31.jpg Steve Bamford will insert a click-able smaller version of
> photo 32.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 32.jpg Steve Bamford will insert a click-able
> smaller version of photo 33.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 33.jpg Steve Bamford will
> insert a click-able smaller version of photo 34.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 34.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 35.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 35.jpg Steve Bamford will insert a click-able smaller version of
> photo 36.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 36.jpg Steve Bamford will insert a click-able
> smaller version of photo 37.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 37.jpg Steve Bamford will
> insert a click-able smaller version of photo 38.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 38.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 39.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 39.jpg Steve Bamford will insert a click-able smaller version of
> photo 40.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 40.jpg Steve Bamford will insert a click-able
> smaller version of photo 41.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 41.jpg Steve Bamford will
> insert a click-able smaller version of photo 42.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 42.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 43.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 43.jpg Steve Bamford will insert a click-able smaller version of
> photo 44.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 44.jpg Steve Bamford will insert a click-able
> smaller version of photo 45.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 45.jpg Steve Bamford will
> insert a click-able smaller version of photo 46.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 46.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 47.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 47.jpg Steve Bamford will insert a click-able smaller version of
> photo 48.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 48.jpg Steve Bamford will insert a click-able
> smaller version of photo 49.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 49.jpg Steve Bamford will
> insert a click-able smaller version of photo 50.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 50.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 51.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 51.jpg Steve Bamford will insert a click-able smaller version of
> photo 52.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 52.jpg Steve Bamford will insert a click-able
> smaller version of photo 53.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 53.jpg Steve Bamford will
> insert a click-able smaller version of photo 54.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 54.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 55.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 55.jpg Steve Bamford will insert a click-able smaller version of
> photo 56.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 56.jpg Steve Bamford will insert a click-able
> smaller version of photo 57.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 57.jpg Steve Bamford will
> insert a click-able smaller version of photo 58.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 58.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 59.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 59.jpg Steve Bamford will insert a click-able smaller version of
> photo 50.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 50.jpg Steve Bamford will insert a click-able
> smaller version of photo 61.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 61.jpg Steve Bamford will
> insert a click-able smaller version of photo 62.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 62.jpg
>